package com.palmnest.service.dinner.manager;

import com.palmnest.model.dinner.OrderDinnerSet;
import com.palmnest.service.GenericManager;
import scala.Int;

import java.util.Map;

public interface OrderDinnerSetManager extends GenericManager<OrderDinnerSet, Integer> {
    OrderDinnerSet findByOrgId(Integer orgId);

    OrderDinnerSet findByUserId(Integer userId);

    String getOrgListByOrgIds(String orgIds);

    Map<Integer,String> findUserByOrgIds(String orgIds,String openId);
}
